table {
  width: 100%;
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  border: none;
  text-align: center;
}

tr:nth-child(even) {
  background-color: #f7f4f4;
}

.verde {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #5cb85c;
}

.rojo {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #ea2020;
}

.brand-logo {
  margin-left: 5px;
}

.user {
  margin: 7px;
}
